@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

ion-header{
  ion-toolbar{
    --background: #e5f0fc;
    ion-icon{
      font-size: 1.4rem;
    }
    ion-title{
      font-size: 1.3rem;
      text-align: center;
    }
  }
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10%;
  margin-bottom: 5%;
}
h4 {
  text-align: center;
  font-size: 1.8rem;
  font-family: 'Poppins', sans-serif;
}
h6{
  margin-right: 25px;
  margin-left: 25px;
  text-align: justify;
  font-family: 'Poppins', sans-serif;
}

ion-content{
  --background:#e5f0fc;

}

ion-card{
  text-align: justify;
  color: black;
  font-weight: bold;
  font-family: 'Poppins', sans-serif;
}

ion-title{
  font-family: 'Poppins', sans-serif;
}

